@charset "utf-8";

/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900|M+PLUS+Rounded+1c';
/*
  font-family: 'Roboto', sans-serif;
  font-family: "M PLUS Rounded 1c" ,"游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
*/


/********************************************************************************************
ベース
********************************************************************************************/
html,
body {
  height: 100%;
  min-height: 100%;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.5;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  letter-spacing: 0.05em;
/*
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN",  "HG明朝E", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "メイリオ", Meiryo, serif;
*/
}

@media screen and (max-width:834px) {
  body{
    font-size:calc(9px + 1vw);
    -webkit-tap-highlight-color:transparent;
  }
}


@media all and (-ms-high-contrast:none) {
/* IEだけメイリオに */
  body {
    font-family: "メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  }
}

a {
  color: #167ac6 ;
  text-decoration: underline;
  transition:all 0.2s ease;
}

a:visited{
}
a:hover,
a:active {
  color: ;
  text-decoration: none;
}

img {
  width: auto;
  max-width: 100%;
  height: auto;
}


/* = Selected Text
----------------------------------------------- */
::selection {
  background: rgba(0, 144, 202, 0.5); /* Safari */
}

::-moz-selection {
  background: rgba(0, 144, 202, 0.5); /* Firefox */
}


/********************************************************************************************
レイアウト
********************************************************************************************/

/**********************************************
common
***********************************************/

.relative {  position: relative !important; }

.right,.alignright {  float: right !important; }
.left,.alignleft  {  float: left !important; }
.aligncenter  { display: block; margin-left:auto; margin-right:auto; }

.textAlign-center {  text-align: center !important; }
.textAlign-right  {  text-align: right !important; }
.textAlign-left   {  text-align: left !important; }

.l-bottom-xxsmall {  margin-bottom: 5px  !important; }
.l-bottom-xsmall  {  margin-bottom: 10px !important; }
.l-bottom-small   {  margin-bottom: 15px !important; }
.l-bottom         {  margin-bottom: 20px !important; }
.l-bottom-large   {  margin-bottom: 30px !important; }
.l-bottom-xlarge  {  margin-bottom: 50px !important; }
.l-bottom-xxlarge {  margin-bottom: 80px !important; }

.l-top-xxsmall {  margin-top: 5px  !important; }
.l-top-xsmall  {  margin-top: 10px !important; }
.l-top-small   {  margin-top: 15px !important; }
.l-top         {  margin-top: 20px !important; }
.l-top-large   {  margin-top: 30px !important; }
.l-top-xlarge  {  margin-top: 50px !important; }
.l-top-xxlarge {  margin-top: 80px !important; }

.l-bottom-xxsmall-p {  padding-bottom: 5px  !important; }
.l-bottom-xsmall-p  {  padding-bottom: 10px !important; }
.l-bottom-small-p   {  padding-bottom: 15px !important; }
.l-bottom-p         {  padding-bottom: 20px !important; }
.l-bottom-large-p   {  padding-bottom: 30px !important; }
.l-bottom-xlarge-p  {  padding-bottom: 50px !important; }
.l-bottom-xxlarge-p {  padding-bottom: 80px !important; }

.l-top-xxsmall-p {  padding-top: 5px  !important; }
.l-top-xsmall-p  {  padding-top: 10px !important; }
.l-top-small-p   {  padding-top: 15px !important; }
.l-top-p         {  padding-top: 20px !important; }
.l-top-large-p   {  padding-top: 30px !important; }
.l-top-xlarge-p  {  padding-top: 50px !important; }
.l-top-xxlarge-p {  padding-top: 80px !important; }


@media screen and (max-width:834px) {

  .l-bottom-xxsmall {  margin-bottom: 5px  !important; }
  .l-bottom-xsmall  {  margin-bottom: 7px !important; }
  .l-bottom-small   {  margin-bottom: 10px !important; }
  .l-bottom         {  margin-bottom: 15px !important; }
  .l-bottom-large   {  margin-bottom: 20px !important; }
  .l-bottom-xlarge  {  margin-bottom: 30px !important; }
  .l-bottom-xxlarge {  margin-bottom: 40px !important; }

  .l-top-xxsmall {  margin-top: 5px  !important; }
  .l-top-xsmall  {  margin-top: 7px !important; }
  .l-top-small   {  margin-top: 10px !important; }
  .l-top         {  margin-top: 15px !important; }
  .l-top-large   {  margin-top: 20px !important; }
  .l-top-xlarge  {  margin-top: 30px !important; }
  .l-top-xxlarge {  margin-top: 40px !important; }

  .l-bottom-xxsmall-p {  padding-bottom: 5px  !important; }
  .l-bottom-xsmall-p  {  padding-bottom: 7px !important; }
  .l-bottom-small-p   {  padding-bottom: 10px !important; }
  .l-bottom-p         {  padding-bottom: 15px !important; }
  .l-bottom-large-p   {  padding-bottom: 20px !important; }
  .l-bottom-xlarge-p  {  padding-bottom: 30px !important; }
  .l-bottom-xxlarge-p {  padding-bottom: 40px !important; }

  .l-top-xxsmall-p {  padding-top: 5px  !important; }
  .l-top-xsmall-p  {  padding-top: 7px !important; }
  .l-top-small-p   {  padding-top: 10px !important; }
  .l-top-p         {  padding-top: 15px !important; }
  .l-top-large-p   {  padding-top: 20px !important; }
  .l-top-xlarge-p  {  padding-top: 30px !important; }
  .l-top-xxlarge-p {  padding-top: 40px !important; }

}

/**********************************************
base
***********************************************/

.l-base {
  width: auto;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 12px;
  padding-right: 12px;
}

.l-base-wide {
  width: auto;
  max-width: 1224px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 12px;
  padding-right: 12px;
}

.l-base-small {
  width: auto;
  max-width: 824px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 12px;
  padding-right: 12px;
}

.l-block {
  padding-top: 100px;
  padding-bottom: 100px;
}

.l-block-top {
  padding-top: 100px;
}

.l-block-bottom {
  padding-bottom: 100px;
}

@media screen and (max-width:834px) {

  .l-base {
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
  }

  .l-base-wide {
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
  }

  .l-base-small {
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
  }

  .l-base:not(.l-base-noOffset),
  .l-base-wide:not(.l-base-noOffset),
  .l-base-small:not(.l-base-noOffset){
    padding-left: 4%;
    padding-right: 4%;
  }

  .l-base-wide .l-base,
  .l-base-wide .l-base-small,
  .l-base .l-base-small {
    padding-left: 0;
    padding-right: 0;
  }

  .l-block {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .l-block-top {
    padding-top: 40px;
  }

  .l-block-bottom {
    padding-bottom: 40px;
  }

}


/********************************************************************************************
モジュール
********************************************************************************************/


/**********************************************
common
***********************************************/



/**********************************************
module-zoom
***********************************************/

.zoomHover{
  overflow: hidden;
  z-index: 2;
  position: relative;

}
.zoomHover img{
  transform:scale(1) ;
  transition:all 0.5s ease;
}
a:hover .zoomHover img{
  transform:scale(1.03) ;
  opacity: 0.8;
}

/**********************************************
module-text
***********************************************/

.textMain{
  font-size: 124%;
  line-height: 2;
}

.text-small{
}

.text-large{
}

.text-accent{
}


.list-dot {}

.list-dot li {
  font-size: 124%;
  line-height: 2;
  margin-left: 1em;
}

.list-dot li::before {
  content: "・";
  margin-left: -1em;
}

.list-asterisk {}

.list-asterisk li {
  font-size: 124%;
  line-height: 2;
  margin-left: 1em;
}

.list-asterisk li::before {
  content: "※";
  margin-left: -1em;
}

.list-number {
  padding-left: 2em;
}

.list-number li {
  font-size: 124%;
  line-height: 2;
  list-style: decimal;
}

@media screen and (max-width:834px) {

  .textMain{
    font-size: 124%;
    line-height: 1.7;
  }

  .list-dot {}

  .list-dot li {
    font-size: 124%;
    line-height: 1.7;
    margin-left: 1em;
  }

  .list-dot li::before {
    content: "・";
    margin-left: -1em;
  }

  .list-asterisk {}

  .list-asterisk li {
    font-size: 124%;
    line-height: 1.7;
    margin-left: 1em;
  }

  .list-asterisk li::before {
    content: "※";
    margin-left: -1em;
  }

  .list-number {
    padding-left: 2em;
  }

  .list-number li {
    font-size: 124%;
    line-height: 1.7;
    list-style: decimal;
  }

}

/**********************************************
module-btn
***********************************************/

.linkWrap{
  padding: 20px 0 20px;
  text-align: center;
}

.btn {
  display: inline-block;
  width: auto;
  min-width: 360px;
  padding: 20px 40px 20px 40px;
  font-size: 139%;
  font-weight: bold;
  color: #fff;
  background-color: #ff7f7f;
  text-decoration: none !important;
  transition: all 0.2s ease;
  position: relative;
}

.btn::after {
  font-family: 'Font Awesome 5 Free';
  font-size: inherit;
  font-weight: 900;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  content: "\f054";
  position: absolute;
  right: 10px;
  top: 50%;
  font-size: 10px;
  margin-top: -0.5em;
  line-height: normal;
}

.btn:hover {
  background-color: #ee4242;
  color: #fff;
}

.btn-small {
  min-width: initial;
  min-width: auto;
  font-size: 108%;
  padding: 8px 30px 8px 30px;
}

.btn-large {
  font-size: 154%;
  padding: 17px 40px 17px 40px;
}

.btn-block {
  padding-left: 0;
  padding-right: 0;
  display: block;
  text-align: center;
}

@media screen and (max-width:834px) {

  .btn {
    width: 100%;
    min-width: initial;
    min-width: auto;
    max-width: 380px;
    font-size: 131%;
    box-sizing: border-box;
    padding: 12px 0px 12px 0px;
    text-align: center;
  }

  .btn-small {
    width: auto;
    min-width: 160px;
    font-size: 13px;;
    padding: 8px 10px 8px 10px;
  }

}

/**********************************************
module-header
***********************************************/

.header {
  width: 100%;
  background-color: #fff;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  padding: 10px 0;
  transition:all 0.5s ease;
}
.header-inner {
  position: relative;
}
.header-logo {
  display: flex;
  align-items: flex-end;
  padding: 0 0 0 30px;
}
.header-logo-title {
}
.header-logo-name {
  padding-bottom: 10px;
  padding-left: 45px;
}

body.is-fixed .header {
  padding: 0;
  background-color: rgba(255, 255, 255, 0.8);
}
.header:hover {
  background-color: #fff !important;
}

@media screen and (max-width:1424px) {

  .header-logo {
    padding: 0 0 0 10px;
  }
  .header-logo-title {
    max-width: 270px;
  }
  .header-logo-name {
    max-width: 130px;
    padding-bottom: 8px;
    padding-left: 30px;
  }

}

@media screen and (max-width:1224px) {

  .header-logo-title {
    max-width: 220px;
  }
  .header-logo-name {
    max-width: 100px;
    padding-left: 25px;
  }

}

@media screen and (max-width:1024px) {

  .header {
    position: static;
    padding: 10px 0;
  }
  .header-inner {
  }
  .header-logo {
    padding: 0 0 0 10px;
  }
  .header-logo-title {
  }
  .header-logo-name {
    padding-bottom: 10px;
    padding-left: 15px;
  }

  body.is-fixed .header {
    padding: 0;
    background-color: rgba(255, 255, 255, 0.8);
  }
  .header:hover {
    background-color: #fff !important;
  }


}

@media screen and (max-width:834px) {

  .header-logo {
    padding: 5px 0 0 10px;
  }
  .header-logo-title {
    width: 206px;
  }
  .header-logo-name {
    width: 86px;
    padding-bottom: 6px;
  }

  body.is-fixed .header {
    padding: 10px 0;
  }

}

@media screen and (max-width:320px) {

  .header-logo {
    padding-top: 8px;
  }
  .header-logo-title {
    width: 170px;
  }
  .header-logo-name {
    width: 65px;
    padding-left: 10px;
  }

}


/**********************************************
module-navi
***********************************************/

.navi {
  position: absolute;
  right: 20px;
  top: 22px;
}

.navi-list {
  display: flex;
}

.navi-list li {
  padding: 0 1.2em;
  position: relative;
}
.navi-list li:not(:last-child)::before {
  content: "";
  display: block;
  width: 1px;
  height: 1em;
  background-color: rgba(34, 34, 34, 0.3);
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -0.5em;
}

.navi-list a {
  display: inline-block;
  padding: 5px 0;
  position: relative;
  font-size: 131%;
  color: #222;
  text-decoration: none;
}
.navi-list a::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #ee4242;
  position: absolute;
  left: 0;
  bottom: 0;
  transform: scaleX(0);
  transform-origin: left bottom;
  transition:all 0.2s ease;
}
.navi-list a:hover,
.navi-list a.is-current{
  color: #ee4242;
}
.navi-list a:hover::after,
.navi-list a.is-current::after{
  transform: scaleX(1);
}

@media screen and (max-width:1424px) {

  .navi {
    right: 5px;
    top: 15px;
  }

  .navi-list li {
    padding: 0 1em;
  }

  .navi-list a {
    padding: 3px 0;
    font-size: 116%;
    letter-spacing: 0;
  }

}

@media screen and (max-width:1224px) {

  .navi {
    top: 10px;
  }
  .navi-list li {
    padding: 0 0.6em;
  }
  .navi-list li:not(:last-child)::before {
    display: none;
  }

}

@media screen and (max-width:1024px) {

  .navi {
    display: none;
  }

}
/**********************************************
module-mainVisual
***********************************************/

.mainVisual {
  position: relative;
  height: 700px;
  overflow: hidden;
  margin-top: 100px;
}

.mainVisual .slick-slide li{
  height: 700px;
  background-position: center center;
  background-size: cover;
}
.mainVisual .slick-active{
  opacity: 1;
}

@media screen and (max-width:1424px) {

  .mainVisual {
    margin-top: 50px;
  }

}

@media screen and (max-width:1024px) {

  .mainVisual {
    margin-top: 0;
  }

  .mainVisual .slick-slide li{
  }

}


@media screen and (max-width:834px) {

  .mainVisual {
    height: 300px;
  }

  .mainVisual .slick-slide li{
    height: 300px;
  }

}



/*
slick
*/

.mainVisual .slick-dots{
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 10px;
  display: flex;
  justify-content: center;
  padding-left: 0;
}
.mainVisual .slick-dots button{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: #fff;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  text-indent: -99999px;
  overflow: hidden;
  margin: 0 5px;
  padding: 0;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}
.mainVisual .slick-dots .slick-active button{
  background-color: #ff7f7f;
}


@media screen and (max-width:834px) {

  .mainVisual .slick-dots{
    bottom: 10px;
  }
  .mainVisual .slick-dots button{
    width: 6px;
    height: 6px;
    margin: 0 4px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  }

}

/**********************************************
module-news
***********************************************/

.news {
  display: flex;
}

.news-heading {
  text-align: center;
  width: 280px;
  padding: 20px 0 30px;
  border-right: 1px solid #ff7f7f;
}

.news-heading-title {
  font-family: "M PLUS Rounded 1c" ,"游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #ff7f7f;
  font-size: 320%;
}
.news-heading-en {
  font-family: serif;
  font-weight: normal;
  font-size: 131%;
  opacity: 0.5;
}
.news-heading-link {
  padding-top: 25px;
}

.news-block {
  padding-left: 50px;
  flex: 1;
}

@media screen and (max-width:834px) {

  .news {
    display: block;
  }

  .news-heading {
    width: auto;
    padding: 20px 0 2opx;
    border: none;
  }

  .news-heading-title {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-size: 170%;
  }
  .news-heading-en {
    font-size: 93%;
  }
  .news-heading-link {
    padding-top: 15px;
  }

  .news-block {
    padding-left: 0;
    flex: 1;
  }

}

/**********************************************
module-newsList
***********************************************/

.newsList {
  border-top: 1px solid #ddd;
}
.newsList li:not(:last-child){
}
.newsList-empty{
  text-align: center;
  padding: 80px 0;
  font-size: 124%;
  border-bottom: 1px solid #ddd !important;
}
.newsList a {
  display: flex;
  color: #222;
  text-decoration: none;
  padding: 18px 15px;
}

.newsList-time {
  width: 7.5em;
  font-size: 131%;
  font-family: "Roboto";
  font-weight: 400;
}
.newsList-title {
  flex: 1;
  font-size: 131%;
  transition:all 0.2s ease;
}
a .newsList-title:hover {
  color: #ee4242;
  text-decoration: underline;
}

@media screen and (max-width:834px) {

  .newsList {
  }
  .newsList li:not(:last-child){
  }
  .newsList-empty{
    padding: 40px 0;
    font-size: 108%;
  }
  .newsList a {
    padding: 18px 0;
    line-height: 1.3;
  }

  .newsList-time {
    width: 7em;
    font-size: 108%;
    padding-top: 0.2em;
    white-space: nowrap;
  }
  .newsList-title {
    flex: 1;
    font-size: 124%;
  }
  a .newsList-title:hover {
  }

}


/**********************************************
module-feature
***********************************************/

.feature{
  text-align: center;
}

.feature-wrap {
  background: url(../../img/bg01.jpg) no-repeat center center ;
}

.feature-heading {
  font-family: "M PLUS Rounded 1c" ,"游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #ff7f7f;
  font-size: 280%;
  line-height: 1.3;
  padding-bottom: 25px;
}
.feature-heading-num {
  display: block;
  font-size: 120%;
}

.feature-text {
  font-size: 124%;
  line-height: 1.8;
}

.feature-block {
  display: flex;
  flex-wrap: wrap;
  margin-left: -5%;
  padding: 40px 0;
}

.feature-item {
  width: 45%;
  margin: 30px 0 30px 5%;
  padding: 40px 40px 60px;
  box-shadow: 0 0 50px rgba(255, 127, 127, 0.2);
}

@media screen and (max-width:834px) {

  .feature{
  }

  .feature-wrap {
  }

  .feature-heading {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    color: #ff7f7f;
    font-size: 185%;
    padding-bottom: 15px;
  }
  .feature-heading-num {
    font-size: 120%;
  }

  .feature-text {
    font-size: 124%;
    line-height: 1.7;
  }

  .feature-block {
    display: block;
    margin-left: 0;
    padding: 20px 0;
  }

  .feature-item {
    width: auto;
    margin: 10px 0 10px 0;
    padding: 30px 20px;
    box-shadow: 0 0 20px rgba(255, 127, 127, 0.3);
  }

}


/**********************************************
module-heading
***********************************************/

.heading {
  text-align: center;
  padding-bottom: 40px;
}

.heading-icon {
  padding-bottom: 5px;
}
.heading-icon img {
}

.heading-title {
  font-family: "M PLUS Rounded 1c" ,"游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #ff7f7f;
  font-size: 320%;
  line-height: 1.3;
}
.heading-en {
  font-family: serif;
  font-weight: normal;
  font-size: 139%;
  opacity: 0.5;
  letter-spacing: 0.08em;
  padding-top: 5px;
}

.heading-title-lead{
  display: block;
  font-size: 60%;
  line-height: 1.3;
}

.heading-title-accent{
  font-size: 150%;
  line-height: 1;
}

@media screen and (max-width:834px) {

  .heading {
    padding-bottom: 30px;
  }

  .heading-icon {
    padding-bottom: 2px;
  }
  .heading-icon img {
  }

  .heading-title {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-size: 185%;
    line-height: 1.3;
  }
  .heading-en {
    font-size: 100%;
    letter-spacing: 0.05em;
    padding-top: 2px;
  }

  .heading-title-lead{
    font-size: 80%;
  }

  .heading-title-accent{
  }


}

/**********************************************
module-loopSlider
***********************************************/

.loopSlider{
  display: flex;
  justify-content: center;
}
.loopSlider li{
  padding: 0 2px;
}

@media screen and (max-width:834px) {

  .loopSlider li{
    padding: 0 1px;
  }

}

/**********************************************
module-table
***********************************************/

.table{
  font-size: 1.31rem;
  line-height: 1.8;
  border-top: 1px solid #ddd;
}
.table tr{
  border-bottom: 1px solid #ddd;
}
.table th{
  width: 25%;
  padding: 25px 5px;
  text-align: left;
  vertical-align: top;
  font-weight: 500;
}
.table td{
  padding: 25px 0;
  text-align: left;
  vertical-align: top;
}

.price{
  color: #c00;
  font-size: 131%;
}
.price-large{
  color: #c00;
  font-size: 154%;
  line-height: 1.3;
}
@media screen and (max-width:834px) {

  .table{
    font-size: 1.16rem;
    line-height: 1.6;
    letter-spacing: 0;
  }
  .table tr{
  }
  .table th{
    width: 6.5em;
    padding: 20px 0px;
  }
  .table td{
    padding: 20px 0;
  }

  .price{
    color: #c00;
    font-size: 1.16rem;
  }
  .price-large{
    color: #c00;
    font-size: 154%;
    line-height: 1.1;
  }


}

/**********************************************
module-dList
***********************************************/

.dList {
  display: flex;
}
.dList dt {
  min-width: 7em;
}
.dList dd {
  padding-left: 1em;
  flex: 1;
}

@media screen and (max-width:834px) {

  .dList {
    display: block;
  }
  .dList:not(:last-child) {
    padding-bottom: 15px;
  }
  .dList dt {
    min-width: initial;
    min-width: auto;
    display: inline-block;
    padding: 2px 12px;
    border: 1px solid #222;
    margin-bottom: 8px;
  }
  .dList dd {
    padding-left: 0;
  }

}


/**********************************************
module-mind
***********************************************/

.mind {
  background: url(../../img/bg02.jpg) no-repeat center center / cover ;
  position: relative;
  color: #fff;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN",  "HG明朝E", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "メイリオ", Meiryo, serif;
  text-align: center;
  padding: 80px 0 100px;
}
.mind::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.4);
}

.mind-title {
  font-size: 340%;
  padding-bottom: 30px;
  text-shadow: 0 0 0.5em rgba(0, 0, 0, 0.5);
}
.mind-text {
  font-size: 131%;
  line-height: 2;
  font-weight: normal;
  text-shadow: 0 0 0.2em rgba(0, 0, 0, 0.8);
}

@media screen and (max-width:834px) {

  .mind {
    padding: 50px 0 80px;
  }

  .mind-title {
    font-size: 220%;
    padding-bottom: 15px;
  }
  .mind-text {
    font-size: 124%;
    line-height: 1.8;
  }

}


/**********************************************
module-qrLink
***********************************************/

.qrLink {
  display: flex;
  justify-content: center;
  padding-top: 50px;
}
.qrLink li {
  padding: 0 80px;
  text-align: center;
}
.qrLink a {
  color: #222;
  text-decoration: none;
}
.qrLink a:hover {
  color: #ee4242;
  text-decoration: underline;
}

.qrLink-title {
  font-style: 93%;
}

@media screen and (max-width:834px) {

  .qrLink {
    padding-top: 30px;
  }
  .qrLink li {
    padding: 0 5%;
  }
  .qrLink a {
  }
  .qrLink a:hover {
  }

  .qrLink-title {
    font-style: 85%;
  }

}

/**********************************************
module-facility
***********************************************/

.facility {
  display: flex;
  flex-wrap: wrap;
  margin-left: -3%;
  padding-bottom: 60px;
}
.facility li {
  width: 30.33333%;
  margin-left: 3%;
  margin-bottom: 60px;
}

.facilit-img {
  text-align: center;
}
.facilit-img img {
}
.facility-title {
  font-family: "M PLUS Rounded 1c" ,"游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #ff7f7f;
  font-size: 147%;
  line-height: 1.3;
  text-align: center;
  padding: 18px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #ddd;
}
.facility-title-offset{
  padding-top: 1.7em;
}
.facility-text {
  font-size: 124%;
}

.accessMap {
}
.accessMap iframe {
  width: 100%;
  height: 600px;
  vertical-align: bottom;
}

@media screen and (max-width:834px) {

  .facility {
    display: block;
    margin-left: 0;
    padding-bottom: 30px;
  }
  .facility li {
    width: auto;
    margin-left: 0;
    margin-bottom: 40px;
  }

  .facilit-img {
    text-align: center;
  }
  .facilit-img img {
    max-width: 280px;
  }
  .facility-title {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-size: 139%;
    padding: 12px 0 5px;
    margin-bottom: 0;
    border-bottom: none;
  }
  .facility-title-offset{
    padding: 12px 0;
  }
  .facility-text {
    font-size: 116%;
    text-align: center;
  }

  .accessMap {
  }
  .accessMap iframe {
    height: 500px;
  }


}

/**********************************************
module-recruit
***********************************************/

.recruit {
  text-align: center;
}

.recruit-lead {
  font-size: 220%;
  font-weight: bold;
  padding-top: 30px;
  padding-bottom: 30px;
}

@media screen and (max-width:834px) {

  .recruit-lead {
    font-size: 154%;
    padding-top: 30px;
    padding-bottom: 00px;
  }

}

/**********************************************
module-tel
***********************************************/

.tel {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding-right: 50px;
}

.tel-icon {
  padding-right: 20px;
}
.tel-inner {
}

.tel-num {
  display: inline-block;
  color: #ff7f7f;
  font-size: 320%;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  text-decoration: none;
  line-height: 1.2;
}
.tel-num i {
  display: inline-block;
  font-style: normal;
  width: 2em;
  text-align: right;
  padding-right: 0.2em;
  white-space: nowrap;
}
.tel-text {
  font-size: 124%;
  font-weight: bold;
}

@media screen and (max-width:834px) {

  .tel {
    display: flex;
    padding-right: 0px;
  }

  .tel-icon {
    padding-right: 5px;
    max-width: 4.5em
  }
  .tel-inner {
  }

  .tel-num {
    font-size: 200%;
  }
  .tel-num i {
  }
  .tel-text {
    font-size: 100%;
    font-weight: bold;
  }

}


/**********************************************
module-contact
***********************************************/

.contact{
  background-color: #fafafa;
  box-shadow: 0 0 150px rgba(0, 0, 0, 0.05) inset;
}

.contact-block {
  padding-top: 50px;
}



.form-table {}
.form-table tr {
  border-bottom: 1px dotted #ccc;
}

.form-table th {
  text-align: left;
  vertical-align: top;
  padding: 30px 20px 40px 0px;
  font-size: 124%;
  font-weight: bold;
  width: 30%;
  position: relative;
}

.form-table td {
  padding: 20px 20px 20px 0px;
  font-size: 116%;
}

.form-box{
  border: 2px solid #ddd;
  padding: 12px 20px;
  word-break: break-all;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.input-icon {
  display: inline-block;
  background-color: #fff82f;
  color: #000;
  width: 42px;
  padding: 7px 0px;
  font-size: 12px;
  border-radius: 2px;
  letter-spacing: 0.1em;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  vertical-align: 15%;
  margin-left: 15px;
  position: absolute;
  right: 30px;
  border-radius: 3px;
}

.input-icon.must {
  background-color: #ff7f7f;
  color: #fff;
}

.input-icon.any {
  background-color: #ddd;
}

.input-text,
.input-textarea {
  font-size: 18px;
  padding: 5px 10px;
  min-height: 52px;
  border: none;
  background-color: #fff;
  border: 2px solid #ddd;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.input-text:focus,
.input-textarea:focus {
  box-shadow: 0 0 5px #60bde3;
}

.input-text {
  box-sizing: border-box;
}

.input-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(../../img/select_arrow.png) no-repeat right center;
  font-size: 16px;
  padding: 5px 25px 5px 10px;
  min-height: 46px;
  border: none;
  background-color: #fff;
  border: 2px solid #ddd;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.input-full {
  width: 100%;
  box-sizing: border-box;
}

.input-half {
  width: 70%;
  box-sizing: border-box;
}

.input-small {
  width: 130px;
  box-sizing: border-box;
}



.label-list-inline {
  display: inline-block;
  padding-right: 30px;
}

.label-list-inline label {
  display: inline-block;
  padding: 5px 10px;
  cursor: pointer;
  border-radius: 4px;
  margin-right: 5px;
}

.label-list-inline label:hover {
}

.label-list-inline label input {
  vertical-align: middle;
  margin-right: 0.3em;
}

.input-zip {
  padding-left: 40px;
  width: 160px;
  box-sizing: border-box;
}

.zip-get-btn {
  display: inline-block;
  margin-left: 15px;
  background-color: #444;
  font-size: 108%;
  font-weight: bold;
  padding: 7px 12px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.zip-get-btn:hover {
  background-color: #000;
}

.input-heading {
  display: inline-block;
  padding: 2px 13px;
  font-size: 20px;
  font-weight: bold;
  color: #999;
  box-sizing: border-box;
  z-index: 3;
  position: absolute;
  margin: 10px 0 0 0;
}

.input-heading + .input-text {
  border-radius: 0 3px 3px 0;
}

.submit-box {
  padding: 10px 0 40px 0;
  text-align: center;
}

.submit-btn {
  display: inline-block;
  width: 100%;
  max-width: 480px;
  padding: 20px 30px 20px 30px;
  font-size: 162%;
  font-weight: bold;
  color: #fff;
  border: none;
  text-decoration: none !important;
  background: linear-gradient(to bottom, rgba(243,142,24,1) 0%,rgba(243,142,24,1) 50%,rgba(227,133,24,1) 51%,rgba(227,133,24,1) 100%);
  transition: all 0.2s ease;
  position: relative;
  cursor: pointer;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  transition: all 0.2s ease;
}

.submit-btn::after {
  font-family: 'Font Awesome 5 Free';
  font-size: inherit;
  font-weight: 900;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  content: "\f105";
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -0.5em;
  line-height: normal;
}

.submit-btn:hover {
  opacity: 0.7;
  color: #fff;
}

.submit-btn.submit-btn-back{
  background: #ddd !important;
  color: #888;
}


.confirm-submit-list{
  display: flex;
  justify-content: space-between;
}
.confirm-submit-list li{
  width: 48%;
  text-align: center;
}

.error {
  background: #f0f0f0;
  padding: 30px 5%;
  font-size: 116%;
  line-height: 1.8;
}

.form-error {
  padding-bottom: 12px;
}

.error_messe {
  color: #c00;
}

.form-confirm {
  font-size: 116%;
  text-align: center;
  padding-bottom: 30px;
}

.confirm-table {
  border: 1px solid #ccc;
  width: 100%;
  margin-bottom: 30px;
}

.confirm-table th {
  border: 1px solid #ccc;
  font-size: 116%;
  padding: 12px 5%;
  font-weight: normal;
  text-align: left;
  vertical-align: top;
  background-color: #f0f0f0;
  width: 25%;
}

.confirm-table td {
  border: 1px solid #ccc;
  font-size: 116%;
  padding: 12px 5%;
  font-weight: normal;
  text-align: left;
  vertical-align: top;
  background-color: #fff;
}

.privacy-text {
  text-align: center;
  padding: 30px 0;
}
.privacy-text strong {
  font-size: 124%;
  display: block;
  padding-bottom: 5px;
}

.privacy-text label{
  font-size: 131% ;
  font-weight: bold;
  padding: 10px 0;
}

.privacy-block {
  border: 1px solid #ddd;
  overflow: auto;
  height: 200px;
  margin-top: 15px;
  margin-bottom: 20px;
}
.privacy-block .privacy-block-inner {
  padding: 10px 30px 40px;
  background-color: #fff;
  line-height: 1.8;
  text-align: left;
  font-size: 93%;
  line-height: 1.4;
}
.privacy-block .privacy-block-inner h3 {
  font-size: 116%;
  padding-bottom: 4px;
  margin-top: 15px;
}

.form-table-inner:not(:last-of-type) {
  border-bottom:1px solid #ccc;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.form-table-subtitle {
  font-size: 110%;
  padding-bottom: 15px;
}

.confirm-text {
  text-align: center;
  font-size: 124%;
  padding-bottom: 30px;
}

.confirm-link {
  text-align: center;
}
.confirm-link input[type=button],
.confirm-link input[type=submit]{
  display: inline-block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 45%;
  margin: 0 1%;
  border: none;
  background: none;
  box-shadow: none;
  padding: 15px 0;
  font-size: 131%;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  font-family:  "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.confirm-btn-back {
  background: #ddd !important;
  color: #000;
}
.confirm-btn-submit {
  color: #fff;
}


@media screen and (max-width:834px) {

  .contact{
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.05) inset;
  }

  .contact-block {
    padding-top: 20px;
  }

  .contact-flow {
    margin-bottom: 20px;
  }
  .contact-flow li {
    width: 31%;
    padding: 10px 0;
    font-size: 60%;
  }
  .contact-flow li:not(:last-child)::after {
    border-width: 10px 0 10px 5px;
    right: -8%;
    top: 8px;
  }
  .contact-flow li.is-active {
    color: #fff;
  }

  .form-table,
  .form-table tbody,
  .form-table tr,
  .form-table th,
  .form-table td {
    display: block;
    width: 100%;
    min-width: 100%;
    box-sizing: border-box;
    text-align: left;
  }
  .form-table th {
    text-align: left;
    width: 100%;
    padding: 20px 0px 4px;
    border-bottom: none;
    font-size: 116%;
    margin-bottom: 0;
  }
  .form-table td {
    padding: 3px 0 30px 0;
    border-bottom: 1px solid #eee;
    font-size: 100%;
    background: none;
  }

  .form-box{
    border: 2px solid #ddd;
    padding: 12px 10px;
  }


  .input-icon {
    padding: 3px 0px;
    margin-left: 5px;
    position: static;
  }


  .input-text,
  .input-textarea {
    font-size: 16px;
    padding: 5px 5px;
  }

  .input-zip {
    padding-left: 40px;
    width: 160px;
    box-sizing: border-box;
  }

  .input-heading {
    margin: 10px 0 0 0;
  }

  .label-list-inline {}
  .label-list-inline label {
    padding: 5px 4px;
    font-size: 1.26rem;
  }

  .input-half {
    width: 100%;
    box-sizing: border-box;
  }

  .input-small {
    width: 90px;
    box-sizing: border-box;
  }


  .label-list-inline {
    display: block;
    padding-right: 0px;
  }

  .input-icon {
    width: 30px;
    padding: 5px 0px;
    font-size: 10px;
    right: 10px;
  }

  .submit-box {
    padding: 20px 0 20px 0;
  }


  .submit-btn {
    display: block;
    width: 100%;
    padding: 15px 20px 15px 20px;
    min-width: 200px;
    font-size: 131%;
  }


  .confirm-table {
    border: 1px solid #ccc;
    width: 100%;
    margin-bottom: 30px;
  }
  .confirm-table th {
    font-size: 85%;
    padding: 8px 4px;
    width: 25%;
  }
  .confirm-table td {
    font-size: 85%;
    padding: 8px 4px;
  }

  .privacy-block .privacy-block-inner {
    padding: 10px 10px;
    background-color: #fff;
    line-height: 1.4;
    font-size: 85%;
  }

  .privacy-text {
    padding: 10px 0;
    font-size: 93%;
    text-align: left;
  }
  .privacy-text label{
    text-align: center;
    display: block;
    font-size: 124%;
    padding-top: 20px;
  }

  .confirm-submit-list{
    text-align: center;
    justify-content: center;
  }
  .confirm-submit-list li{
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
  }

}

/**********************************************
module-footer
***********************************************/

.footer{
  background-color: #ff7f7f;
  padding: 40px 0;
  color: #fff;
  text-align: center;
}


@media screen and (max-width:834px) {

  .footer{
    padding: 40px 0;
    letter-spacing: 0;
  }

  .copyright{
    font-size: 77%;
  }

}


/**********************************************
module-jump
***********************************************/

.jumpTop{
  position: fixed;
  right: 20px;
  bottom: 20px;
}
.jumpTop a{
  display: block;
  width: 50px;
  height: 50px;
  border: 2px solid #ff7f7f;
  background-color: #fff;
  border-radius: 50%;
  z-index: 999;
  position: relative;
  color: #ff682d;
}
.jumpTop a::after{
  content: "";
  display: block;
  border-left: 2px solid #ff7f7f;
  border-top: 2px solid #ff7f7f;
  transform:rotate(45deg);
  position: absolute;
  left: 18px;
  top: 21px;
  width: 10px;
  height: 10px;
  transition:all 0.4s ease;
}


.jumpTop a:hover{
  background-color: #ee4242;
  border-color: #ee4242;
}
.jumpTop a:hover::after{
  border-color: #fff;
}


@media screen and (max-width:768px) {

  .jumpTop{
    display: none !important;
  }

}

/**********************************************
module-mobile
***********************************************/


@media screen and (min-width:1024px) {

  .mobile-trigger{
    display: none;
  }

}

@media screen and (max-width:1024px) {

  .mobile{
    position: fixed;
    width: 260px;
    height: 100vh;
    z-index: 9998;
    right: -260px;
    padding-bottom: 100px;
    overflow: auto;
    top: 0;
    opacity: 0;
    transition:all 0.3s ease;
    background-color: #fff;
    -webkit-overflow-scrolling: touch;
  }

  .is-mobile-open .mobile{
    opacity: 1;
    right: 0;
  }

  .mobile-close{
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.7);
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition:all 0.2s ease;
    z-index: -1;
  }
  .is-mobile-open .mobile-close{
    pointer-events: auto;
    visibility: visible;
    opacity: 1;
    z-index: 9990;
  }

  .mobile-trigger {
    display: block;
    position: fixed;
    right: 10px;
    top: 8px;
    z-index: 9999;
    cursor: pointer;
    background: none;
    border: none;
    background-color: transparent;
    transition:all 0.3s ease;
  }
  .is-mobile-open .mobile-trigger{
    opacity: 1;
    right: 270px;
  }

  .mobile-btn {
    display: block;
    position: relative;
    width: 56px;
    height: 50px;
    padding: 10px 20px;
    cursor: pointer;
    background: none;
    background-color: #ff7f7f;
    border-radius: 4px;
    border: none;
    transition: all .4s;
  }

  .mobile-btn p {
    position: absolute;
    left: 0;
    bottom: 5px;
    color: #fff;
    width: 100%;
    font-size: 11px;
  }

  .mobile-btn span {
    display: inline-block;
    position: absolute;
    left: 25%;
    width: 50%;
    height: 2px;
    background-color: #fff;
    transition: all .4s;
  }
  .mobile-btn span:nth-of-type(1) {
    top: 10px;
  }
  .mobile-btn span:nth-of-type(2) {
    top: 18px;
  }
  .mobile-btn span:nth-of-type(3) {
    top: 26px;
  }

  .is-mobile-open .mobile-btn span {
    background-color: #fff;
  }

  .mobile-btn.is-active span:nth-of-type(1) {
    -webkit-transform: translateY(8px) rotate(-45deg);
    transform: translateY(8px) rotate(-135deg);
  }

  .mobile-btn.is-active span:nth-of-type(2) {
    opacity: 0;
  }

  .mobile-btn.is-active span:nth-of-type(3) {
    -webkit-transform: translateY(-8px) rotate(45deg);
    transform: translateY(-8px) rotate(135deg);
  }

}


/**********************************************
module-mobile
***********************************************/

.mobile-navi {
  padding: 6px 0;
}
.mobile-navi li {
  border-bottom: 1px solid #ddd;
}
.mobile-navi a {
  display: block;
  padding: 15px 30px 15px 10px;
  font-size: 16px;
  font-weight: bold;
  color: #222;
  text-decoration: none;
  text-align: right;
  position: relative;
}
.mobile-navi a::after {
  font-family: 'Font Awesome 5 Free';
  font-size: inherit;
  font-weight: 900;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  content: "\f054";
  position: absolute;
  right: 10px;
  top: 50%;
  font-size: 10px;
  margin-top: -0.5em;
  line-height: normal;
  color: #ff7f7f;
  opacity: 0.5;
}


.mobile-tel {
  text-align: center;
  display: flex;
  justify-content: center;
  padding-top: 10px;
}
.mobile-tel-icon {
  width: 36px;
}
.mobile-tel-inner {
  padding-left: 5px;
  padding-top: 3px;
}
.mobile-tel-num {
  display: inline-block;
  color: #ff7f7f;
  font-size: 26px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  text-decoration: none;
  line-height: 1.2;
}

.mobile-link{
  padding: 15px 20px;
  text-align: right;
}
.mobile-link li{
}
.mobile-link a{
  display: inline-block;
  padding: 2px 0 2px 10px;
  color: #222;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  position: relative;
  color: #ff7f7f;
}
.mobile-link a::before {
  font-family: 'Font Awesome 5 Free';
  font-size: inherit;
  font-weight: 900;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  content: "\f0da";
  position: absolute;
  left: 0px;
  top: 50%;
  font-size: 12px;
  margin-top: -0.55em;
  line-height: normal;
}


/**********************************************
module-xxxxx
***********************************************/


/********************************************************************************************
ステータス
********************************************************************************************/

.is-hide {
  display: none;
}

.is-out{
  position: absolute;
  left: -9999999px;
}

.is-pc-hide {
  display: none;
}

.is-pc-inline {
  display: inline;
}

.is-sp-inline {
  display: none;
}

.is-pc-noevent {
  pointer-events: none;
}


@media screen and (max-width:834px) {

  .is-pc-hide {
    display: block;
  }

  .is-sp-hide {
    display: none;
  }

  .is-sp-inline {
    display: inline;
  }

  .is-pc-inline {
    display: none;
  }

  .is-pc-noevent {
    pointer-events: auto;
  }

}

/********************************************************************************************
アニメーション関係
********************************************************************************************/

.fadeIn {
  transform: translate(0, 10px);
  transition: all 1s ease;
  opacity: 0;
}

.fadeIn.is-visible {
  transform: translate(0, 0);
  opacity: 1 !important;
  top: 0;
}

.fadeIn-group > * {
  opacity: 0;
}

@media screen and (max-width:834px) {

  .fadeIn-group > * {
    opacity: 1;
  }

}




